h3 { padding-top: 15px;}
.tv { 
  background: url(/images/tefview_ios.png) no-repeat 0px 0%;
  font-weight: bold;
  color: #069;
  font-size: 120%; 
  padding: 10px 10px 6px 80px; 
}

.tva { 
  background: url(/images/tefview_android.png) no-repeat 0px 0%;
  font-weight: bold;
  color: #069;
  font-size: 120%; 
  padding: 10px 10px 6px 80px; 
}

.tp { 
  background: url(/images/tefpad_ios.png) no-repeat 0px 0%;
  padding: 10px 10px 6px 80px; 
  font-weight: bold;
  color: #069;
  font-size: 120%; 
}

.tpa { 
  background: url(/images/tefpad_android.png) no-repeat 0px 0%;
  padding: 10px 10px 6px 80px; 
  font-weight: bold;
  color: #069;
  font-size: 120%; 
}